@charset "utf-8";
/*COMMON*/
body {
width: 100%;
word-wrap: break-word;
color: #666666;     

}
html,body,h1, h2 ,h3,h4,h5,nav ,ul,form,table,p, dd {
margin: 0;
padding: 0;
}
p {
    font-size: 90%;
    text-align: justify;

}
h1 {
	font-size: 90%;
}
h2,h3,h4,h5 {
	font-size: 93%;
    margin:3% 0;
}
.top img,#head img,#c-top img {
	width: 100%;

}
.main {
    width: 94%;
    margin: 0 3%;
}
.hidden ,.menu {
    display: none;
}
table,tr {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
td{
    width: 20%;
}

h1 {
    font-weight: normal;
    text-align: center;
    color: #333333;
}
h2 {
    font-weight: normal;
    text-align: center;
    color: #FF6633;
}
h3 {
    font-weight: normal;
    text-align: center;
    color: #CC9966;
}
.border {
    border-left: #FF6666 10px double;
    padding: 5px;
    color: #FF6666;
    display: block;
    margin: 3% 0;
}


.bottom {

    margin-top: 20px;
    padding-top: 5px;
    background: #BB0000;
   color: #Fff;
   text-align: center;
}
#footer h4 {
    text-align: center;
}